Veuillez installer la dernière version de java (http://java.com/fr/)